<?xml version="1.0" encoding="utf-16"?>
<TranslationDocument>
  <ItemList>
    <item id="12" readonly="False">
      <translation xml:lang="undefined"></translation>
    </item>
    <item id="11" readonly="False">
      <translation xml:lang="undefined"></translation>
    </item>
  </ItemList>
</TranslationDocument>